@import url(https://fonts.googleapis.com/css?family=Nunito);body {
  font-family: Solis, Arial, Helvetica, sans-serif;
  margin: 0;
  background: #F7F7F7 0% 0% no-repeat padding-box;
}

.header-wapper {
  border-bottom: 1px solid #EAEAEA;
  height: 60px;
  background: transparent -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F2F3F5)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(180deg, #FFFFFF 0%, #F2F3F5 100%) 0% 0% no-repeat padding-box;
}

.container-content {
  -webkit-box-flex: 1;
          flex-grow: 1;
}

.container {
  display: -webkit-box;
  display: flex;
}

.container .sidebar-left-wapper {
  min-width: 1;
  max-width: 240px;
  flex-basis: 240px;
  flex-shrink: 0;
  z-index: 33;
  font-size: 14px;
  height: 100%;
}

.container .sidebar-left-wapper .logo-weather {
  background: url(/image/logo-header/freak_logo.svg);
}

.container .sidebar-left-wapper .logo-size {
  width: 240px;
  height: 60px;
}

.container .sidebar-left-wapper .logo-header {
  background-repeat: no-repeat;
  background-position: left;
}

.container .sidebar-left-wapper .logo-background {
  background-color: #2B2A2A;
  box-shadow: 0px 3px 6px #00000029;
  opacity: 1;
}

.container .sidebar-left-wapper .content-sidebar {
  width: 240px;
  min-height: 962px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  opacity: 1;
}

.container .sidebar-left-wapper .user-infor {
  width: 100%;
  height: 80px;
  background: #F7F7F7 0% 0% no-repeat padding-box;
  opacity: 1;
}

.flex-row {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
}

.width-30 {
  width: 30%;
}

.width-70 {
  width: 70%;
}

.font-14 {
  font-size: 14px;
  line-break: 0.7;
}

.font-16 {
  font-size: 16px;
}

.image-avatar {
  width: 35px;
  height: 35px;
}

.content-web {
  text-align: left;
  font-family: Tazugane Gothic StdN;
  font-size: 16px;
  letter-spacing: 0.7px;
  color: #2B2A2A;
  opacity: 1;
}

.pd-bot-10 {
  padding-bottom: 10px;
}

.mg-30 {
  margin: 30px;
}

.mg-bottom-25 {
  margin-bottom: 25px;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-bold {
  font-weight: bold;
}

.mg-top-30 {
  margin-top: 30px;
}

.mg-top-5 {
  margin-top: 5px;
}

.mg-bottom-10 {
  margin-bottom: 10px;
}

.relative {
  position: relative;
}

.pd-r-15 {
  padding-right: 15px;
}

.pd-20 {
  padding: 20px;
}

.mg-top-10 {
  margin-top: 10px;
}

.content {
  height: calc(100vh - 70px);
}

.department-weather {
  height: 70px;
  width: 200px;
  border: 1px solid #F76619;
  border-radius: 5px;
}

.orange-color {
  color: #F76619;
}

.pd-10 {
  padding: 10px;
}

.w-60 {
  width: 60%;
}

.w-40 {
  width: 40%;
}

.mg-auto {
  margin: auto;
}

.grid-department {
  display: grid;
  grid-template-columns: 220px 220px;
  grid-gap: 20px;
  padding: 28px;
  width: 70%;
  margin: auto;
}

.content-center {
  -webkit-box-pack: center;
          justify-content: center;
}

.white-background {
  background: #FFFFFF 0% 0% no-repeat padding-box;
}

.mg-top-50 {
  margin-top: 50px;
}

.now-child {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #EAEAEA;
  width: 200px;
  min-height: 300px;
}

.color-gray-87 {
  color: #878787;
}

.icon-weather {
  width: 128px;
  height: 128px;
}

.temperature-l {
  font-size: 45px;
  font-weight: 300;
  letter-spacing: 1px;
}

.temperature-r {
  font-size: 20px;
  color: #878787;
}

.real-feel {
  font-size: 15px;
  color: #878787;
  line-height: 1.14;
  margin-bottom: 12px;
  margin-top: 6px;
}

.mg-top-8 {
  margin-top: 8px;
}

.status {
  font-size: 16px;
  line-height: 1.2;
}

.mg-100 {
  margin: 100px;
}

.flex-column {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}

.w-600 {
  width: 600px;
}

.table-hour {
  border-collapse: collapse;
  border: 1px solid #EAEAEA;
}

.background-table {
  background: rgba(255, 255, 255, 0.6);
}

